io.milvus.param.dml

## Class HybridSearchParam

- java.lang.Object
- - io.milvus.param.dml.HybridSearchParam

    public class HybridSearchParam
    extends java.lang.Object

Parameters for `search` interface.

### Nested Class Summary

Nested Classes
`static class` `HybridSearchParam.Builder` Builder for `SearchParam` class.

### Method Summary

All Methods Static Methods Concrete Methods
`static HybridSearchParam.Builder` `newBuilder()`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### newBuilder

    public static HybridSearchParam.Builder newBuilder()